﻿using System.Collections.ObjectModel;
using ReactiveUI;

namespace StarsAssistant.ViewModels;

public partial class MainWindowViewModel : ViewModelBase, IActivatableViewModel
{
    public ViewModelActivator Activator { get; } = new ViewModelActivator();

    public ObservableCollection<PlanetViewModel> Planets { get; } = PlanetViewModel.LoadAll();

}
